.content {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    color: #444444;
    font-family: 'Arvo', serif;
    overflow-wrap: break-word;
}

.content h1 {
    font-size: 2em;
    font-family: 'Lexend', sans-serif;
    font-weight: normal;
}

.content a:link {
    text-decoration: none;
    color: #2b6086;
}

.content a:visited {
    text-decoration: none;
    color: #653386;
}

.content a:hover {
    text-decoration: underline;
}

.content img {
    width: 100%;
}

/* tablet */
@media only screen and (max-width: 1024px) {
    .content {
        width: 600px;
    }
}

/* mobile */
@media only screen and (max-width: 768px) {
    .content {
        width: auto;
        margin-left: 15px;
        margin-right: 15px;
    }
}
